@charset "UTF-8";



.site-header .inner-header .main-logo {
    width: initial;
    height: 30px;
}

.site-header .inner-header .main-logo img {
    height: 70px;
    margin-top: -20px;
}


.v-light:not(.no-light) .box-seat.box-seat-full .pro-text {
    background-color: rgba(13, 13, 13, 0.67);
}

.footer .footer-item.col-logo .footer-item-inner .footer-logo { 
	width: initial;
}
.footer .footer-item.col-logo .footer-item-inner .footer-logo img{  
	height: 40px;	
}

.our-work.directorio .work-item {
	
}

.directorio.our-work .work-item .img-next-box {
	height: 100%;
    overflow: hidden;
}

.directorio.our-work .work-item img{	
	-webkit-transform: scale(1.1);	
	transform: scale(1.1);	
}

.directorio.our-work .work-item:hover img{
	-webkit-transform: translateY(-5px) scale(1.1);
    transform: translateY(-5px) scale(1.1);
}

.directorio.our-work .work-item .item-info::before{
	display: none;
}

.directorio.our-work .work-item .item-info{
	padding-top: 30px;
}

.directorio.our-work .work-item .item-info h4{
	font-size: 20px;
}


.form-box-inner w-100{
	z-index: 1
}


.classic-menu .site-header .extend-container .main-navigation ul.extend-container > li ul {
    position: absolute;
    display: block !important;
    width: 230px;
    height: auto;
    left: unset;
    top: unset;
    margin-top: 15px;
    padding: 10px;
    margin-left: -10px;
    background-color: #212121;
    -webkit-transition-property: opacity, visibility, -webkit-transform;
    transition-property: opacity, visibility, -webkit-transform;
    transition-property: transform, opacity, visibility;
    transition-property: transform, opacity, visibility, -webkit-transform;
    -webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
    border-radius: 3px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(35px);
    transform: translateY(35px);
    -webkit-transition-timing-function: cubic-bezier(0.34, 1.56, 0.64, 1);
    transition-timing-function: cubic-bezier(0.34, 1.56, 0.64, 1);
}

.service .services-item .services-item-inner .icon img {
    width: 70px;
}

@media only screen and (min-width : 1000px) and (max-width : 1370px) {

.title.user-no-selection {
  font-size: 54px;
  margin-left: 70px;
}
.sub-text-header {
  margin-left: 70px;
}
.dsn-button{
  margin-left: 70px;
}
}


@media only screen and (max-width: 500px) and (min-width: 341px) { 
.site-header .inner-header .main-logo img {
    height: 50px;
	margin-top: 0px;
}
.small {
	font-size:50%;}
}

